@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot');
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CenturyGothic.woff2') format('woff2'),
    url('../fonts/CenturyGothic.woff') format('woff'),
    url('../fonts/CenturyGothic.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic-Bold.eot');
  src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
    url('../fonts/CenturyGothic-Bold.woff') format('woff'),
    url('../fonts/CenturyGothic-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'optima';
  src: url('../fonts/optima.eot');
  src: url('../fonts/optima.eot?#iefix') format('embedded-opentype'),
    url('../fonts/optima.woff2') format('woff2'),
    url('../fonts/optima.woff') format('woff'),
    url('../fonts/optima.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Thin.eot');
  src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Thin.woff2') format('woff2'),
    url('../fonts/Roboto-Thin.woff') format('woff'),
    url('../fonts/Roboto-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
